<menu_options> 
   <strings> 
      <string id="strLogOff" value="Odjavi se"/> 
      <string id="strSwitchUser" value="Promjeni korisnika"/> 
      <string id="strShutdown" value="Isključi"/> 
      <string id="strRestart" value="Ponovno pokreni"/> 
      <string id="strStandBy" value="U pripravi"/> 
      <string id="strHibernate" value="Hibernacija"/> 
      <string id="strAllPrograms" value="Svi programi"/> 
      <string id="strBack" value="Nazad"/> 
      <string id="strStartSearch" value="Pokreni pretragu"/> 
      <string id="strAbout" value="O programu" /> 
   </strings> 

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/> 
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/> 
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/> 
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/> 

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png"> 
      <arguement value="%USERPROFILE%"/> 
   </option> 

   <option name="Moji dokumenti" program="explorer" rollover="rollover\documents.png"> 
      <arguement value="%DOCUMENTS%"/> 
   </option> 

   <option name="Moje slike" program="explorer" rollover="rollover\pictures.png"> 
      <arguement value="%PICTURES%"/> 
   </option> 

   <option name="Moja muzika" program="explorer" rollover="rollover\music.png"> 
      <arguement value="%MUSIC%"/> 
   </option> 

   <option name="Moj video" program="explorer" rollover="rollover\videos.png"> 
      <arguement value="%VIDEOS%"/> 
   </option> 

   <option name="Traži" shell="FindFiles" rollover="rollover\search.png"/> 

   <option name="Zadnji dokumenti  >" recentdoc="true" rollover="rollover\recent.png"/> 

   <option name="Moje računalo" program="explorer" rollover="rollover\computer.png"> 
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/> 
   </option> 

   <option name="Moja mrežna mjesta" program="explorer" rollover="rollover\network.png"> 
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/> 
   </option> 

   <option name="Spoji se" program="rundll32.exe" rollover="rollover\connect.png"> 
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/> 
   </option> 

   <option name="Upravljačka ploča" program="control" rollover="rollover\control.png"/> 

   <option name="Pokreni..." shell="FileRun" rollover="rollover\run.png"/> 

   <option name="Pomoć i podrška" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/> 

</menu_options> 